BODY, TD {
	font-family: Verdana,Arial,Helvetica;
	font-size: 11pt;
	background-color: white;
	color: black;
}

SMALL {
	font-family: Verdana,Arial,Helvetica;
	font-size: 8pt;
}

BIG {
	font-family: Verdana,Arial,Helvetica;
	font-size: 14pt;
}

